Bug 5351 - [UPDATE REQUEST] hugin 2014.0.0, libpano 2.9.19
: [UPDATE REQUEST] hugin 2014.0.0, libpano 2.9.19
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-07 11:10 MSD by Denis Silakov
Modified: 2015-04-20 12:15 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
new-proekcia.jpg (141.18 KB, image/jpeg)
2015-04-10 15:30 MSD, FirstLevel
Details
old-proekcia.jpg (140.87 KB, image/jpeg)
2015-04-10 15:30 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-04-07 11:10:34 MSD
New versions of Hugin and libpano are released.
Comment 1 Denis Silakov 2015-04-07 11:17:01 MSD
Advisory:

Updated libpano to version 2.9.19, Hugin - to version 2014.0.0. New versions cotnains a lot of improvements and some new tools - see release note on this page - http://sourceforge.net/projects/hugin/files/hugin/hugin-2014.0/ 

Build lists:
(libpano13)
https://abf.rosalinux.ru/build_lists/2488283
https://abf.rosalinux.ru/build_lists/2488284

(libpano13-restricted)
https://abf.rosalinux.ru/build_lists/2488364
https://abf.rosalinux.ru/build_lists/2488365

(hugin)
https://abf.rosalinux.ru/build_lists/2488370
https://abf.rosalinux.ru/build_lists/2488371

(autopano-sift-C - depends on libpano)
https://abf.rosalinux.ru/build_lists/2488376
https://abf.rosalinux.ru/build_lists/2488377
Comment 2 FirstLevel 2015-04-10 15:22:19 MSD
hugin

32bit

install old hugin, plug container with restricted libpano, install autopano-sift-C - ok 
install old hugin, plug container with main libpano, install autopano-sift-C - ok

plug container with restricted libpano, install hugin autopano-sift-C - ok 
plug container with main libpano, install hugin autopano-sift-C - ok


64bit

install old hugin, plug container with restricted libpano, install autopano-sift-C - ok 
install old hugin, plug container with main libpano, install autopano-sift-C - ok

plug container with restricted libpano, install hugin autopano-sift-C - ok
plug container with main libpano, install hugin autopano-sift-C - ok
Comment 3 FirstLevel 2015-04-10 15:29:47 MSD
I have one untranslated item in "Проекция" section
old-proekcia.jpg
new-proekcia.jpg
Comment 4 FirstLevel 2015-04-10 15:30:06 MSD
Created attachment 3885 [details]
new-proekcia.jpg
Comment 5 FirstLevel 2015-04-10 15:30:20 MSD
Created attachment 3886 [details]
old-proekcia.jpg
Comment 6 Denis Silakov 2015-04-10 15:32:32 MSD
I think this is not crucial.
Comment 7 Vladimir Potapov 2015-04-14 14:11:22 MSD
The update is sent to expanded testing
**************************************
Comment 8 Vladimir Potapov 2015-04-20 09:40:46 MSD
libpano13-2.9.19-1
https://abf.rosalinux.ru/build_lists/2488283
https://abf.rosalinux.ru/build_lists/2488284

libpano13-2.9.19-1plf
https://abf.rosalinux.ru/build_lists/2488364
https://abf.rosalinux.ru/build_lists/2488365

hugin-2014.0.0-1
https://abf.rosalinux.ru/build_lists/2488370
https://abf.rosalinux.ru/build_lists/2488371

autopano-sift-C-2.5.1-3
https://abf.rosalinux.ru/build_lists/2488376
https://abf.rosalinux.ru/build_lists/2488377

********************* Advisory ********************
Updated libpano to version 2.9.19, Hugin - to version 2014.0.0. New versions cotnains a lot of improvements and some new tools
***************************************************
QA Verified